from django.urls import path

from .views import dashboard

urlpatterns = [
    path("<int:team_id>/dashboard/", dashboard, name="teamsnap_dashboard"),
    path("dashboard/", dashboard, name="teamsnap_dashboard"),
]
